.language-switcher {
	font-size:13px;
	height:auto;
	margin-top:15px;
	padding:5px 10px;
	width:120px;
}

.language-option {
	font-size:15px;
}

/*.rtl .h-custom-headline {
	padding-right:35%;
}*/

.twitter_follow {
	display:none;
}

#cs-content .x-counter .text-above, 
#cs-content .x-counter .text-below {
	letter-spacing:0;
}

body.rtl #content #main .page-title.twitter_name {
	direction:ltr;
	text-align:right;
}

body.rtl #content #main_content a.arrow:after {
	content:'';
	display:none;
}

body.rtl #content #main_content a.arrow {
	padding-left:15px;
}

body.rtl #content #main_content a.arrow:before {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #0068B2;
    font-size: 1rem;
    position: absolute;
    top: .1428571429rem;
    left: 0;
}

body.rtl .button:after {
    font-family: FontAwesome;
    margin-right:5px;
}

body.rtl select {
	background-position:left center;
}

.course .course-lessons .lesson {
	display:none;
}

.single-lesson .post-entries {
	display:none;
}
